/*     35221 : 타이틀 텍스트      */
.title__35221__ {padding:18px 15px; background:#eeeeee;}
.title__35221__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__35221__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__35221__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__35221__ {padding-top:20px; padding-bottom:20px;}
	.title__35221__ p.title_cont1 {font-size:18px;}
	.title__35221__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__35221__ {padding:25px 20px;}
	.title__35221__ p.title_cont1 {font-size:20px;}
	.title__35221__ p.title_cont2 {font-size:28px;}
}

/*     35222 : 한줄 텍스트      */
.text__35222__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__35222__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__35222__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__35222__ p {font-size:22px;}
}

/*     35226 : 실선      */
.solid_line__35226__ {display:block; position:relative; width:100%; height:40px;}
.solid_line__35226__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__35226__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__35226__ {height:30px;}
}

/*     34933 : 이미지      */
.img__34933__ {max-width:100%;}
.img__34933__ * {box-sizing:border-box;}
.img__34933__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__34933__ img {width:px; max-width:100%; vertical-align:top;}

/*     34935 : 번호형 타이틀 + 내용      */
.title__34935__ .title_inner:after {content:''; display:block; clear:both;}
.title__34935__ .tit_num {float:left;}
.title__34935__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#964a3c; line-height:1; letter-spacing:-.03em;}
.title__34935__ .tit_cont {overflow:hidden;}
.title__34935__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__34935__ .tit_cont > p:first-child {margin-top:0;}
.title__34935__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__34935__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__34935__.size_small .tit_num .num_text {font-size:35px;}
	.title__34935__.size_small .tit_cont > p.title {font-size:16px;}
	.title__34935__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__34935__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__34935__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__34935__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__34935__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__34935__.size_large .tit_cont > p.title {font-size:22px;}
	.title__34935__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__34935__.size_small .tit_cont > p.title {font-size:18px;}

	.title__34935__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__34935__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__34935__.size_large .tit_cont > p.title {font-size:24px;}
	.title__34935__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     34936 : 번호형 타이틀 + 내용      */
.title__34936__ .title_inner:after {content:''; display:block; clear:both;}
.title__34936__ .tit_num {float:left;}
.title__34936__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#964a3c; line-height:1; letter-spacing:-.03em;}
.title__34936__ .tit_cont {overflow:hidden;}
.title__34936__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__34936__ .tit_cont > p:first-child {margin-top:0;}
.title__34936__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__34936__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__34936__.size_small .tit_num .num_text {font-size:35px;}
	.title__34936__.size_small .tit_cont > p.title {font-size:16px;}
	.title__34936__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__34936__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__34936__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__34936__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__34936__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__34936__.size_large .tit_cont > p.title {font-size:22px;}
	.title__34936__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__34936__.size_small .tit_cont > p.title {font-size:18px;}

	.title__34936__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__34936__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__34936__.size_large .tit_cont > p.title {font-size:24px;}
	.title__34936__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     34937 : 번호형 타이틀 + 내용      */
.title__34937__ .title_inner:after {content:''; display:block; clear:both;}
.title__34937__ .tit_num {float:left;}
.title__34937__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#964a3c; line-height:1; letter-spacing:-.03em;}
.title__34937__ .tit_cont {overflow:hidden;}
.title__34937__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__34937__ .tit_cont > p:first-child {margin-top:0;}
.title__34937__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__34937__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__34937__.size_small .tit_num .num_text {font-size:35px;}
	.title__34937__.size_small .tit_cont > p.title {font-size:16px;}
	.title__34937__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__34937__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__34937__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__34937__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__34937__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__34937__.size_large .tit_cont > p.title {font-size:22px;}
	.title__34937__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__34937__.size_small .tit_cont > p.title {font-size:18px;}

	.title__34937__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__34937__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__34937__.size_large .tit_cont > p.title {font-size:24px;}
	.title__34937__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     34938 : 번호형 타이틀 + 내용      */
.title__34938__ .title_inner:after {content:''; display:block; clear:both;}
.title__34938__ .tit_num {float:left;}
.title__34938__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#964a3c; line-height:1; letter-spacing:-.03em;}
.title__34938__ .tit_cont {overflow:hidden;}
.title__34938__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__34938__ .tit_cont > p:first-child {margin-top:0;}
.title__34938__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__34938__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__34938__.size_small .tit_num .num_text {font-size:35px;}
	.title__34938__.size_small .tit_cont > p.title {font-size:16px;}
	.title__34938__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__34938__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__34938__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__34938__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__34938__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__34938__.size_large .tit_cont > p.title {font-size:22px;}
	.title__34938__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__34938__.size_small .tit_cont > p.title {font-size:18px;}

	.title__34938__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__34938__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__34938__.size_large .tit_cont > p.title {font-size:24px;}
	.title__34938__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     34939 : 번호형 타이틀 + 내용      */
.title__34939__ .title_inner:after {content:''; display:block; clear:both;}
.title__34939__ .tit_num {float:left;}
.title__34939__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#964a3c; line-height:1; letter-spacing:-.03em;}
.title__34939__ .tit_cont {overflow:hidden;}
.title__34939__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__34939__ .tit_cont > p:first-child {margin-top:0;}
.title__34939__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__34939__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__34939__.size_small .tit_num .num_text {font-size:35px;}
	.title__34939__.size_small .tit_cont > p.title {font-size:16px;}
	.title__34939__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__34939__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__34939__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__34939__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__34939__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__34939__.size_large .tit_cont > p.title {font-size:22px;}
	.title__34939__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__34939__.size_small .tit_cont > p.title {font-size:18px;}

	.title__34939__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__34939__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__34939__.size_large .tit_cont > p.title {font-size:24px;}
	.title__34939__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     34929 : 타이틀 텍스트      */
.title__34929__ {font-size:0; }
.title__34929__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__34929__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__34929__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__34929__ p {font-size:38px;}
}

/*     34930 : 한줄 텍스트      */
.text__34930__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__34930__ p a {color:#777777}

/*     292102 : 타이틀 텍스트      */
.title__292102__ {font-size:0; }
.title__292102__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__292102__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__292102__.style_top p {padding-top:10px;}
.title__292102__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__292102__.style_right p {padding-right:14px;}
.title__292102__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__292102__.style_bottom p {padding-bottom:12px;}
.title__292102__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__292102__.style_left p {padding-left:14px;}
.title__292102__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__292102__.style_circle1 p {padding-left:18px;}
.title__292102__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__292102__.style_circle2 p {padding-left:18px;}
.title__292102__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     292103 : 연혁 내용      */
.history__292103__ {margin-bottom:5px;}
.history__292103__ .date__292103__ {font-size:14px; font-weight:bold; color:#000000;}
.history__292103__ .cont__292103__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__292103__ {margin-bottom:10px;}
	.history__292103__:after {content:''; display:block; clear:both;}
	.history__292103__ .date__292103__ {float:left; width:100px;}
	.history__292103__ .cont__292103__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     292100 : 타이틀 텍스트      */
.title__292100__ {font-size:0; }
.title__292100__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__292100__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__292100__.style_top p {padding-top:10px;}
.title__292100__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__292100__.style_right p {padding-right:14px;}
.title__292100__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__292100__.style_bottom p {padding-bottom:12px;}
.title__292100__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__292100__.style_left p {padding-left:14px;}
.title__292100__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__292100__.style_circle1 p {padding-left:18px;}
.title__292100__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__292100__.style_circle2 p {padding-left:18px;}
.title__292100__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     292101 : 연혁 내용      */
.history__292101__ {margin-bottom:5px;}
.history__292101__ .date__292101__ {font-size:14px; font-weight:bold; color:#000000;}
.history__292101__ .cont__292101__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__292101__ {margin-bottom:10px;}
	.history__292101__:after {content:''; display:block; clear:both;}
	.history__292101__ .date__292101__ {float:left; width:100px;}
	.history__292101__ .cont__292101__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     292099 : 타이틀 텍스트      */
.title__292099__ {font-size:0; }
.title__292099__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__292099__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__292099__.style_top p {padding-top:10px;}
.title__292099__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__292099__.style_right p {padding-right:14px;}
.title__292099__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__292099__.style_bottom p {padding-bottom:12px;}
.title__292099__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__292099__.style_left p {padding-left:14px;}
.title__292099__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__292099__.style_circle1 p {padding-left:18px;}
.title__292099__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__292099__.style_circle2 p {padding-left:18px;}
.title__292099__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     292098 : 연혁 내용      */
.history__292098__ {margin-bottom:5px;}
.history__292098__ .date__292098__ {font-size:14px; font-weight:bold; color:#000000;}
.history__292098__ .cont__292098__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__292098__ {margin-bottom:10px;}
	.history__292098__:after {content:''; display:block; clear:both;}
	.history__292098__ .date__292098__ {float:left; width:100px;}
	.history__292098__ .cont__292098__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     37398 : 타이틀 텍스트      */
.title__37398__ {font-size:0; }
.title__37398__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__37398__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__37398__.style_top p {padding-top:10px;}
.title__37398__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__37398__.style_right p {padding-right:14px;}
.title__37398__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__37398__.style_bottom p {padding-bottom:12px;}
.title__37398__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__37398__.style_left p {padding-left:14px;}
.title__37398__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__37398__.style_circle1 p {padding-left:18px;}
.title__37398__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__37398__.style_circle2 p {padding-left:18px;}
.title__37398__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     37399 : 연혁 내용      */
.history__37399__ {margin-bottom:5px;}
.history__37399__ .date__37399__ {font-size:14px; font-weight:bold; color:#000000;}
.history__37399__ .cont__37399__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__37399__ {margin-bottom:10px;}
	.history__37399__:after {content:''; display:block; clear:both;}
	.history__37399__ .date__37399__ {float:left; width:100px;}
	.history__37399__ .cont__37399__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34989 : 타이틀 텍스트      */
.title__34989__ {font-size:0; }
.title__34989__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34989__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34989__.style_top p {padding-top:10px;}
.title__34989__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34989__.style_right p {padding-right:14px;}
.title__34989__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34989__.style_bottom p {padding-bottom:12px;}
.title__34989__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34989__.style_left p {padding-left:14px;}
.title__34989__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34989__.style_circle1 p {padding-left:18px;}
.title__34989__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34989__.style_circle2 p {padding-left:18px;}
.title__34989__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34990 : 연혁 내용      */
.history__34990__ {margin-bottom:5px;}
.history__34990__ .date__34990__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34990__ .cont__34990__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34990__ {margin-bottom:10px;}
	.history__34990__:after {content:''; display:block; clear:both;}
	.history__34990__ .date__34990__ {float:left; width:100px;}
	.history__34990__ .cont__34990__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     37395 : 타이틀 텍스트      */
.title__37395__ {font-size:0; }
.title__37395__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__37395__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__37395__.style_top p {padding-top:10px;}
.title__37395__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__37395__.style_right p {padding-right:14px;}
.title__37395__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__37395__.style_bottom p {padding-bottom:12px;}
.title__37395__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__37395__.style_left p {padding-left:14px;}
.title__37395__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__37395__.style_circle1 p {padding-left:18px;}
.title__37395__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__37395__.style_circle2 p {padding-left:18px;}
.title__37395__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     37396 : 연혁 내용      */
.history__37396__ {margin-bottom:5px;}
.history__37396__ .date__37396__ {font-size:14px; font-weight:bold; color:#000000;}
.history__37396__ .cont__37396__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__37396__ {margin-bottom:10px;}
	.history__37396__:after {content:''; display:block; clear:both;}
	.history__37396__ .date__37396__ {float:left; width:100px;}
	.history__37396__ .cont__37396__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34987 : 타이틀 텍스트      */
.title__34987__ {font-size:0; }
.title__34987__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34987__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34987__.style_top p {padding-top:10px;}
.title__34987__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34987__.style_right p {padding-right:14px;}
.title__34987__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34987__.style_bottom p {padding-bottom:12px;}
.title__34987__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34987__.style_left p {padding-left:14px;}
.title__34987__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34987__.style_circle1 p {padding-left:18px;}
.title__34987__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34987__.style_circle2 p {padding-left:18px;}
.title__34987__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34988 : 연혁 내용      */
.history__34988__ {margin-bottom:5px;}
.history__34988__ .date__34988__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34988__ .cont__34988__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34988__ {margin-bottom:10px;}
	.history__34988__:after {content:''; display:block; clear:both;}
	.history__34988__ .date__34988__ {float:left; width:100px;}
	.history__34988__ .cont__34988__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34985 : 타이틀 텍스트      */
.title__34985__ {font-size:0; }
.title__34985__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34985__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34985__.style_top p {padding-top:10px;}
.title__34985__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34985__.style_right p {padding-right:14px;}
.title__34985__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34985__.style_bottom p {padding-bottom:12px;}
.title__34985__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34985__.style_left p {padding-left:14px;}
.title__34985__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34985__.style_circle1 p {padding-left:18px;}
.title__34985__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34985__.style_circle2 p {padding-left:18px;}
.title__34985__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34986 : 연혁 내용      */
.history__34986__ {margin-bottom:5px;}
.history__34986__ .date__34986__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34986__ .cont__34986__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34986__ {margin-bottom:10px;}
	.history__34986__:after {content:''; display:block; clear:both;}
	.history__34986__ .date__34986__ {float:left; width:100px;}
	.history__34986__ .cont__34986__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     37391 : 타이틀 텍스트      */
.title__37391__ {font-size:0; }
.title__37391__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__37391__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__37391__.style_top p {padding-top:10px;}
.title__37391__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__37391__.style_right p {padding-right:14px;}
.title__37391__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__37391__.style_bottom p {padding-bottom:12px;}
.title__37391__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__37391__.style_left p {padding-left:14px;}
.title__37391__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__37391__.style_circle1 p {padding-left:18px;}
.title__37391__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__37391__.style_circle2 p {padding-left:18px;}
.title__37391__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     37392 : 연혁 내용      */
.history__37392__ {margin-bottom:5px;}
.history__37392__ .date__37392__ {font-size:14px; font-weight:bold; color:#000000;}
.history__37392__ .cont__37392__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__37392__ {margin-bottom:10px;}
	.history__37392__:after {content:''; display:block; clear:both;}
	.history__37392__ .date__37392__ {float:left; width:100px;}
	.history__37392__ .cont__37392__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34955 : 타이틀 텍스트      */
.title__34955__ {font-size:0; }
.title__34955__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34955__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34955__.style_top p {padding-top:10px;}
.title__34955__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34955__.style_right p {padding-right:14px;}
.title__34955__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34955__.style_bottom p {padding-bottom:12px;}
.title__34955__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34955__.style_left p {padding-left:14px;}
.title__34955__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34955__.style_circle1 p {padding-left:18px;}
.title__34955__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34955__.style_circle2 p {padding-left:18px;}
.title__34955__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34956 : 연혁 내용      */
.history__34956__ {margin-bottom:5px;}
.history__34956__ .date__34956__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34956__ .cont__34956__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34956__ {margin-bottom:10px;}
	.history__34956__:after {content:''; display:block; clear:both;}
	.history__34956__ .date__34956__ {float:left; width:100px;}
	.history__34956__ .cont__34956__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34953 : 타이틀 텍스트      */
.title__34953__ {font-size:0; }
.title__34953__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34953__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34953__.style_top p {padding-top:10px;}
.title__34953__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34953__.style_right p {padding-right:14px;}
.title__34953__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34953__.style_bottom p {padding-bottom:12px;}
.title__34953__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34953__.style_left p {padding-left:14px;}
.title__34953__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34953__.style_circle1 p {padding-left:18px;}
.title__34953__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34953__.style_circle2 p {padding-left:18px;}
.title__34953__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34954 : 연혁 내용      */
.history__34954__ {margin-bottom:5px;}
.history__34954__ .date__34954__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34954__ .cont__34954__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34954__ {margin-bottom:10px;}
	.history__34954__:after {content:''; display:block; clear:both;}
	.history__34954__ .date__34954__ {float:left; width:100px;}
	.history__34954__ .cont__34954__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34951 : 타이틀 텍스트      */
.title__34951__ {font-size:0; }
.title__34951__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34951__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34951__.style_top p {padding-top:10px;}
.title__34951__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34951__.style_right p {padding-right:14px;}
.title__34951__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34951__.style_bottom p {padding-bottom:12px;}
.title__34951__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34951__.style_left p {padding-left:14px;}
.title__34951__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34951__.style_circle1 p {padding-left:18px;}
.title__34951__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34951__.style_circle2 p {padding-left:18px;}
.title__34951__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34952 : 연혁 내용      */
.history__34952__ {margin-bottom:5px;}
.history__34952__ .date__34952__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34952__ .cont__34952__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34952__ {margin-bottom:10px;}
	.history__34952__:after {content:''; display:block; clear:both;}
	.history__34952__ .date__34952__ {float:left; width:100px;}
	.history__34952__ .cont__34952__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34949 : 타이틀 텍스트      */
.title__34949__ {font-size:0; }
.title__34949__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34949__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34949__.style_top p {padding-top:10px;}
.title__34949__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34949__.style_right p {padding-right:14px;}
.title__34949__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34949__.style_bottom p {padding-bottom:12px;}
.title__34949__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34949__.style_left p {padding-left:14px;}
.title__34949__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34949__.style_circle1 p {padding-left:18px;}
.title__34949__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34949__.style_circle2 p {padding-left:18px;}
.title__34949__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34950 : 연혁 내용      */
.history__34950__ {margin-bottom:5px;}
.history__34950__ .date__34950__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34950__ .cont__34950__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34950__ {margin-bottom:10px;}
	.history__34950__:after {content:''; display:block; clear:both;}
	.history__34950__ .date__34950__ {float:left; width:100px;}
	.history__34950__ .cont__34950__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34947 : 타이틀 텍스트      */
.title__34947__ {font-size:0; }
.title__34947__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34947__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34947__.style_top p {padding-top:10px;}
.title__34947__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34947__.style_right p {padding-right:14px;}
.title__34947__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34947__.style_bottom p {padding-bottom:12px;}
.title__34947__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34947__.style_left p {padding-left:14px;}
.title__34947__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34947__.style_circle1 p {padding-left:18px;}
.title__34947__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34947__.style_circle2 p {padding-left:18px;}
.title__34947__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34948 : 연혁 내용      */
.history__34948__ {margin-bottom:5px;}
.history__34948__ .date__34948__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34948__ .cont__34948__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34948__ {margin-bottom:10px;}
	.history__34948__:after {content:''; display:block; clear:both;}
	.history__34948__ .date__34948__ {float:left; width:100px;}
	.history__34948__ .cont__34948__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34945 : 타이틀 텍스트      */
.title__34945__ {font-size:0; }
.title__34945__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34945__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34945__.style_top p {padding-top:10px;}
.title__34945__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34945__.style_right p {padding-right:14px;}
.title__34945__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34945__.style_bottom p {padding-bottom:12px;}
.title__34945__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34945__.style_left p {padding-left:14px;}
.title__34945__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34945__.style_circle1 p {padding-left:18px;}
.title__34945__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34945__.style_circle2 p {padding-left:18px;}
.title__34945__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34946 : 연혁 내용      */
.history__34946__ {margin-bottom:5px;}
.history__34946__ .date__34946__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34946__ .cont__34946__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34946__ {margin-bottom:10px;}
	.history__34946__:after {content:''; display:block; clear:both;}
	.history__34946__ .date__34946__ {float:left; width:100px;}
	.history__34946__ .cont__34946__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34922 : 타이틀 텍스트      */
.title__34922__ {font-size:0; }
.title__34922__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34922__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34922__.style_top p {padding-top:10px;}
.title__34922__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34922__.style_right p {padding-right:14px;}
.title__34922__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34922__.style_bottom p {padding-bottom:12px;}
.title__34922__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34922__.style_left p {padding-left:14px;}
.title__34922__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34922__.style_circle1 p {padding-left:18px;}
.title__34922__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34922__.style_circle2 p {padding-left:18px;}
.title__34922__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34923 : 연혁 내용      */
.history__34923__ {margin-bottom:5px;}
.history__34923__ .date__34923__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34923__ .cont__34923__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34923__ {margin-bottom:10px;}
	.history__34923__:after {content:''; display:block; clear:both;}
	.history__34923__ .date__34923__ {float:left; width:100px;}
	.history__34923__ .cont__34923__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34914 : 타이틀 텍스트      */
.title__34914__ {font-size:0; }
.title__34914__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34914__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34914__.style_top p {padding-top:10px;}
.title__34914__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34914__.style_right p {padding-right:14px;}
.title__34914__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34914__.style_bottom p {padding-bottom:12px;}
.title__34914__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34914__.style_left p {padding-left:14px;}
.title__34914__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34914__.style_circle1 p {padding-left:18px;}
.title__34914__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34914__.style_circle2 p {padding-left:18px;}
.title__34914__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34915 : 연혁 내용      */
.history__34915__ {margin-bottom:5px;}
.history__34915__ .date__34915__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34915__ .cont__34915__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34915__ {margin-bottom:10px;}
	.history__34915__:after {content:''; display:block; clear:both;}
	.history__34915__ .date__34915__ {float:left; width:100px;}
	.history__34915__ .cont__34915__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     34909 : 타이틀 텍스트      */
.title__34909__ {font-size:0; }
.title__34909__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__34909__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__34909__.style_top p {padding-top:10px;}
.title__34909__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__34909__.style_right p {padding-right:14px;}
.title__34909__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__34909__.style_bottom p {padding-bottom:12px;}
.title__34909__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__34909__.style_left p {padding-left:14px;}
.title__34909__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__34909__.style_circle1 p {padding-left:18px;}
.title__34909__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__34909__.style_circle2 p {padding-left:18px;}
.title__34909__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     34910 : 연혁 내용      */
.history__34910__ {margin-bottom:5px;}
.history__34910__ .date__34910__ {font-size:14px; font-weight:bold; color:#000000;}
.history__34910__ .cont__34910__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__34910__ {margin-bottom:10px;}
	.history__34910__:after {content:''; display:block; clear:both;}
	.history__34910__ .date__34910__ {float:left; width:100px;}
	.history__34910__ .cont__34910__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     43550 : 타이틀 텍스트      */
.title__43550__ {font-size:0;}
.title__43550__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__43550__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__43550__.style_top p {padding-top:10px;}
.title__43550__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__43550__.style_right p {padding-right:14px;}
.title__43550__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__43550__.style_bottom p {padding-bottom:12px;}
.title__43550__.style_bottom p:before {bottom:0; left:0; width:35px; height:4px;}

.title__43550__.style_left p {padding-left:14px;}
.title__43550__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__43550__.style_circle1 p {padding-left:18px;}
.title__43550__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__43550__.style_circle2 p {padding-left:18px;}
.title__43550__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}
@media (min-width:1024px){
.title__43550__ p {font-size:35px; }
}

/*     43551 : 장문 텍스트      */
.textarea__43551__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#ffffff; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__43551__ p {font-size:15px; line-height:1.6em;}
}

/*     43552 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__43552__ a {
	display:inline-block; margin:0; padding:12px 20px;
	border:1px solid #d00000; border-radius:100px; background:#d00000; box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; transition:all 0.1s ease-out;
}
.icon_button__43552__ a span {display:inline-block; position:relative;}
.icon_button__43552__.style_line a {background:transparent; color:#d00000;}

.icon_button__43552__.a_left a span:before {
	content:'\e606'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__43552__.a_right a span:after {
	content:'\e606'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}
.icon_button__43552__ a:hover {background:transparent; color:#d00000;}
.icon_button__43552__.style_line a:hover {background:#d00000; color:#fff;}

/*     36579 : 장문 텍스트      */
.textarea__36579__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36579__ p {font-size:13px}
}

